@charset "utf-8";



/* CSS Document */



/*-----------------



*Filename:style.css

*Description:CSS

*Author:Carol

*Date:2016-08-15



-------------------*/

.screeBox{ border: 1px solid #e8e8e8;border-width: 1px 1px 3px;width: 1198px;margin-bottom: 35px;}

.screeBox strong{ float:left; width: 80px;margin-left: 10px;color: #555;font-size:12px; line-height:24px; font-weight:bold;}

.show_box{float:left; height:34px;}

.show_box li{ float:left; padding:0 20px; line-height:26px; overflow:hidden;}

/*--------------

*产品左侧楼层导航CSS样式

---------------*/



/*basf*/

.single-place{position:absolute;bottom:0;left:0;}
.J_VipPlusPrice-221333 .plus-list-wrap {
    background-color: transparent;
}

.J_VipPlusPrice-221333 .plus-list {
    margin-top: -10px;
    overflow: hidden;
}

.J_VipPlusPrice-221333 .plus-list .plus {
    float: left;
    margin-top: 9px;
    width: 25%;
    min-width: 245px;
    position: relative;
}

.J_VipPlusPrice-221333 .plus-list .plus .plus-main {
    height: 271px;
    background-color: #fff;
    margin: 0 5px 0 0;
}
.J_VipPlusPrice-194935 .plus-list .plus:nth-child(4)  .plus-main{
margin-right: 0;
}

.J_VipPlusPrice-221333 .plus-list .plus .img-wrap {
    text-align: center;
    height: 231px;
    overflow: hidden;
}

.J_VipPlusPrice-221333 .plus-list .plus .img-wrap img {
    max-width: 100%;
}

.J_VipPlusPrice-221333 .plus-list .plus .name-wrap {
    margin-top: 3px;
    padding: 0 14px;
    height: 22px;
    line-height: 22px;
    overflow: hidden;
}

.J_VipPlusPrice-221333 .plus-list .plus .plus-name {font-size: 14px;color: #441108;}

.J_VipPlusPrice-221333 .plus-list .plus .price-wrap {
    padding: 0 14px;
   /* height: 31px;*/ height: 24px;
    /*line-height: 28px;*/ line-height:24px;
    font-size: 14px;
    text-align: left;
    color: #55312c;
    font-family: '微软雅黑';
}

.J_VipPlusPrice-221333 .plus-list .plus .plus-price-wrap {
    height: 40px;
    line-height: 40px;
    font-size: 12px;
    background-color: #a28362;
	text-align: center;
}

.J_VipPlusPrice-221333 .plus-list .plus .price-label {
    margin: 1px 0 -1px 11px;
    color: #fedfc0;
	text-align: center;
}

.J_VipPlusPrice-221333 .plus-list .plus .plus-price {
    display: block;
    margin-left: 50%;
    color: #fff;
    font-size: 14px;
}
.J_VipPlusPrice-221333 .plus-list .plus .price-yuan {
    display: block;
    margin-left: 50%;
    color: #fff;
    font-size: 18px;
}
.J_VipPlusPrice-221333 .jdou-box {
    color: #fff;
    width: 65px;
    height: 65px;
    padding: 14px 3px 1px;
    text-align: center;
    background: url(http://www.shkingchem.com/themes/kysc/images/basf/2a.png) no-repeat;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.shkingchem.com/themes/kysc/images/basf/2a.png');
    _background-image: none;
    font-family: 'inpact';
    overflow: hidden;
    position: absolute;
    right: 10px;
    top: 6px;
    font-size: 0;
    line-height: normal;
    background-size: 100%;
    box-sizing: border-box;
}
.J_VipPlusPrice-221333 .jdou {
    font-size: 14px;
	padding: 10px 0;
}
.userdefined-153704 .j-module{zoom:1; overflow:hidden;}
.J_VipPlusPrice-223410 .plus-list-wrap *{
margin:0;padding:0;list-style:none;
}

.J_VipPlusPrice-223410 .plus-list {
    overflow: hidden;
    width:100%;
}

.J_VipPlusPrice-223410 .plus-list .plus {
    float: left;
   	display:block;
   	width:100%;
   	height:400px;
   	margin-top:35px;
}

.J_VipPlusPrice-223410 .plus-list .plus .plus-main {
    margin: 0 15px;
    height: 100%;
    overflow:hidden;
}

.J_VipPlusPrice-223410 .plus-list .plus .img-wrap {
    text-align: center;
    height: 100%;
    width:46%;
    overflow: hidden;
    float:left;
}
.J_VipPlusPrice-223410 .plus-list .plus .img-wrap a{
 	width:100%;
    height: 100%;
    display:block;
}
.J_VipPlusPrice-223410 .plus-list .plus .content{width:50%;height:70%;float:left;margin-top:70px;overflow:hidden;}
.J_VipPlusPrice-223410 .plus-list .plus .name-wrap {
    height:50px;
    width:90%;
    line-height: 50px;
    font-size:24px;
    text-align:center;
    font-family:"微软雅黑";
    color:black;
    overflow: hidden;
    float:left;
}


.J_VipPlusPrice-223410 .plus-list .plus .plus-price-wrap {
    height: 160px;
    width:90%;
    padding-left:25px;
    text-align: center;
    line-height: 42px;
    font-size: 16px;
    float:left;
}

.J_VipPlusPrice-223410 .plus-list .plus .plus-price-wrap .price-wrap,.J_VipPlusPrice-223410 .plus-list .plus .price-label,.J_VipPlusPrice-223410 .plus-list .plus .plus-price {
    padding: 0 20px;
    height:180px;
    line-height:30px;
    font-size: 10px;
	
    text-align:left;
    color:black;
    float:left;
}
.J_VipPlusPrice-223410 .plus-list .plus .plus-price-wrap .price-wrap{width:100%;height:30px;color:grey;font-size:14px;}
.J_VipPlusPrice-223410 .plus-list .plus .price-label {
    width:150px;
}

.J_VipPlusPrice-223410 .plus-list .plus .plus-price {
    width:240px;
    padding:0;
    font-size:12px;
}

.J_VipPlusPrice-223410 .plus-list .plus .add-to-cart {
width:230px;height:65px;margin-left:45px;border-radius:32px 32px;display:block;text-indent:-1000px;float:left;
  background-repeat: no-repeat;
  background-size:auto 100%;
  background-image: url(http://www.shkingchem.com/themes/kysc/images/basf/3.svg);

  background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.8) 40%, rgba(255, 255, 255, 0.8) 60%, rgba(255, 255, 255, 0) 100%);
  background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.8) 40%, rgba(255, 255, 255, 0.8) 60%, rgba(255, 255, 255, 0) 100%);
  background-image: -o-linear-gradient(-45deg, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.8) 40%, rgba(255, 255, 255, 0.8) 60%, rgba(255, 255, 255, 0) 100%);
  background-image: linear-gradient(135deg, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.8) 40%, rgba(255, 255, 255, 0.8) 60%, rgba(255, 255, 255, 0) 100%);
  background-position: -230px 0;}
  
.J_VipPlusPrice-223410 .plus-list .plus .add-to-cart:hover  {
  background-position: 230px 0;
  -webkit-transition-duration: 400ms;
  -moz-transition-duration: 400ms;
  -o-transition-duration: 400ms;
  transition-duration: 400ms;
}


.mc{overflow:hidden}

.layoutcontainer{min-width:990px}

.d-layout{overflow:hidden;clear:both;width:990px;margin:0 auto;position:relative}
.d-layout-one{overflow:hidden;position:relative}
.d-w990{width:990px}
